/*
Theme Name: Langturn
Template: twentyeleven
Author: David Dennis
Author URI: http://www.d4creative.com.au
Description: A child theme of twentyeleven
Version: 1.0
*/

@import url("../twentyeleven/style.css");
body {
	background: #d6d9c8 url('http://www.langturn.com.au/wp-content/uploads/background.jpg') repeat-x top center;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial;
	font-size: 9pt;
}

div#page {
	width: 1000px;
	max-width: 1000px;
	margin: 25px auto;
	padding: 0px;
	background: #FFF;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 5px 5px 10px rgba(0,0,0,0.5);
	-webkit-box-shadow: 5px 5px 10px rgba(0,0,0,0.5);
	box-shadow: 5px 5px 10px rgba(0,0,0,0.5);
}
div#branding {
	width: 1000px;
	margin: 0px;
	padding: 0px;
	border-top: 0px solid #fff;
	-moz-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}
div.logo1 {
	background: #FFF url('http://www.langturn.com.au/wp-content/uploads/Langturn_header.png') no-repeat center 15px;
}
div.logo-safety {
	background: #FFF url('http://www.langturn.com.au/wp-content/uploads/Langturn_safety.png') no-repeat center 15px;
}
div.logo-agribusiness {
	background: #FFF url('http://www.langturn.com.au/wp-content/uploads/Langturn_agribusiness.png') no-repeat center 15px;
}
div.logo-recruitment {
	background: #FFF url('http://www.langturn.com.au/wp-content/uploads/Langturn_recruitment.png') no-repeat center 15px;
}

div#hgroup {
	visibility: hidden;
	padding: 20px;
	height: 150px;
	padding: 0;
	background: none;
	clear: both;
}
h1.site-title {
	font-size: 24pt;
	font-weight: bold;
	margin: 0;
	padding: 0;
}
h2.site-description {
	font-size: 14pt;
	margin: 0;
	padding: 5px 0;
}
div.clearBoth {
	clear: both;
}
#content {
	margin: 0% 7.5%;
	width: 85%;
}
.entry-title {
	font-size: 14pt;
}
#colophon {
	padding: 0px;
	color: #ff0;
	-moz-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;

}
#colophon a {
	color: #ccc;
}
#colophon a:hover {
	text-decoration: none;
	color: #305c15;
}

#site-generator {
	font: 8pt Verdana ;
	padding: 3px;
	margin: 0;
	-moz-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
}

/* =Menu
-------------------------------------------------------------- */

#access {
	background: #305c15;
	background: -moz-linear-gradient(top,  #305c15 0%, #1e390d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#305c15), color-stop(100%,#1e390d));
	background: -webkit-linear-gradient(top,  #305c15 0%,#1e390d 100%);
	background: -o-linear-gradient(top,  #305c15 0%,#1e390d 100%);
	background: -ms-linear-gradient(top,  #305c15 0%,#1e390d 100%);
	background: linear-gradient(top,  #305c15 0%,#1e390d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#305c15', endColorstr='#1e390d',GradientType=0 );
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	clear: both;
	display: block;
	float: none;
	margin: 0 auto;
	padding: 0px;
	width: 100%;
	text-align: center;
}
#access ul {
	font-size: 10pt;
	list-style: none;
	margin: 0 0 0 -10px;
	padding: 0px;
	display:inline-block;
}
#access li {
	float: left;
	position: relative;
	padding: 0px;
	margin: 0px;
	text-align: left;
}
#access a {
	color: #e4e7d5;
	display: block;
	//line-height: 3.333em;
	padding: 0px 10px;
	text-decoration: none;
}
#access ul ul {
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	top: 3.333em;
	left: 0;
	width: 188px;
	z-index: 99999;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background: #e4e7d5;
	border-bottom: 1px dotted #ddd;
	color: #444;
	font-size: 13px;
	font-weight: normal;
	height: auto;
	line-height: 1.4em;
	padding: 5px 10px;
	width: 168px;
}
#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
	background: #d6d9c8;
}
#access li:hover > a,
#access a:focus {
	background: #f9f9f9; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#e4e7d5, #d6d9c8);
	background: -o-linear-gradient(#e4e7d5, #d6d9c8);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e4e7d5), to(#d6d9c8)); /* Older webkit syntax */
	background: -webkit-linear-gradient(#e4e7d5, #d6d9c8);
	color: #373737;
}
#access ul li:hover > ul {
	display: block;
}
#access .current-menu-item > a,
#access .current-menu-ancestor > a,
#access .current_page_item > a,
#access .current_page_ancestor > a {
	font-weight: bold;
}

.menu {
	margin: 0;
	padding: 0;
}

/* --- TABLE Styles --- */

table.job-summary {
	background: #f8f7e5;
	border: 1px solid #d6d9c8;
	border-radius: 5px;
	-moz-border-radius: 5px;
}
table.job-summary th {
	background: #e4e7d5;
	text-align: right;
	vertical-align: top;
	padding: 2px 5px;
	width: 160px;
}
table.job-summary td {
	background: #f8f7e5;
	vertical-align: top;
	text-align: left;
	padding: 2px 5px;
	border: none;
}
table.job-summary td.job-title {
	border-bottom: 1px solid #d6d9c8;
}
table.job-summary td.job-title,
table.job-summary td.job-title a {
	color: #305c15;
	font-weight: bold;
}
table.job-summary td.job-applynow a {
	display: inline-block;
	color: #305c15;
	padding: 2px 10px;
	margin: 5px;
	background: #e4e7d5;
	border-radius: 3px;
	-moz-border-radisu: 3px;
	border: 1px solid #d6d9c8;
}
table.job-summary td.job-applynow a:hover {
	text-decoration: none;
	background: #d6d9c8;
}

table.job-apply-table {
	background: #f8f7e5;
	border: 1px solid #d6d9c8;
	border-radius: 5px;
	-moz-border-radius: 5px;
}
table.job-apply-table th {
	vertical-align: top;
	padding: 2px 5px;
	border: none;
}
table.job-apply-table td {
	vertical-align: top;
	padding: 2px 5px;
	border: none;
}
table.job-apply-table .even {
	background: #ecefdc;
}
table.contact {
	background: #fff;
	border: 1px solid #d6d9c8;
	border-radius: 5px;
	-moz-border-radius: 5px;
}
table.contact th {
	text-align: right;
	border-right: 1px solid #d6d9c8;
	vertical-align: top;
	padding: 2px 5px;
}
table.contact td {
	vertical-align: top;
	text-align: left;
	padding: 2px 5px;
	border: none;
}
table.contact td input[type="text"] {
	width: 450px;
}
table.contact td textarea {
	width: 450px;
	height: 150px;
}